## red 0.1

=== debian/changelog ===
red (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- Adam Biggs <biggzyn80@googlemail.com>  Tue, 23 Mar 2010 19:45:35 +0000
