## red 0.1.1

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 0.1.1
Date: 2016-09-28
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: raster, BAT, dismo, geosphere, graphics, grDevices, igraph,
        maptools, rgdal, rgeos, rJava, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-28 12:46:22 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2016-09-28 17:10:52
