## red 1.0.1

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.0.1
Date: 2017-04-12
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.3.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, jsonlite,
        maptools, raster, rgdal, rgeos, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-12 06:12:38 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2017-04-12 13:39:22 UTC
