## red 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.1.0
-Date: 2017-06-20
+Version: 1.1.1
+Date: 2017-06-22
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-06-20 07:43:09 UTC; localadmin_pcardoso
+Packaged: 2017-06-22 13:04:49 UTC; localadmin_pcardoso
 Repository: CRAN
-Date/Publication: 2017-06-20 15:56:08 UTC
+Date/Publication: 2017-06-22 13:24:41 UTC
