## red 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.2.1
-Date: 2017-10-05
+Version: 1.3.0
+Date: 2017-10-17
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-10-05 14:09:37 UTC; localadmin_pcardoso
+Packaged: 2017-10-17 08:59:09 UTC; localadmin_pcardoso
 Repository: CRAN
-Date/Publication: 2017-10-06 07:41:46 UTC
+Date/Publication: 2017-10-17 09:25:44 UTC
