## red 1.3.3

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.3.3
Date: 2018-03-29
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, jsonlite,
        maptools, methods, raster, rgdal, rgeos, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-29 09:21:10 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2018-03-29 10:38:40 UTC
