## red 1.5.0

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.5.0
Date: 2020-05-04
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, gdistance, geosphere, graphics, grDevices,
        jsonlite, maptools, methods, raster, rgdal, rgeos, sp, stats,
        utils
License: GPL-3
LazyData: true
Encoding: UTF-8
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-04 13:39:32 UTC; ungol
Repository: CRAN
Date/Publication: 2020-05-04 14:40:06 UTC
