## red 1.6.1

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.6.1
Date: 2023-09-08
Author: Pedro Cardoso [aut] (<https://orcid.org/0000-0001-8119-9960>),
  Vasco V. Branco [cre, aut] (<https://orcid.org/0000-0001-7797-3183>)
Maintainer: Vasco V. Branco <vasco.branco@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <https://www.iucn.org/> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, gdistance, geosphere, graphics, grDevices,
        jsonlite, methods, sp, stats, utils, terra, predicts
Authors@R: c(person("Pedro", "Cardoso", role = c("aut"),  
			email = "pedro.cardoso@helsinki.fi", 
			comment = c(ORCID = "0000-0001-8119-9960")),
			person("Vasco V.", "Branco", role = c("cre","aut"),  
			email = "vasco.branco@helsinki.fi", 
			comment = c(ORCID = "0000-0001-7797-3183")))
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-09-08 12:25:31 UTC; witch-king-of-angmar
Repository: CRAN
Date/Publication: 2023-09-08 21:50:09 UTC
