## red 1.6.2

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.6.2
Date: 2025-05-09
Author: Pedro Cardoso [aut] (ORCID: <https://orcid.org/0000-0001-8119-9960>),
  Vasco V. Branco [cre, aut] (ORCID:
    <https://orcid.org/0000-0001-7797-3183>)
Maintainer: Vasco V. Branco <vasco.branco@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <https://iucn.org/> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, gdistance, geosphere, graphics, grDevices,
        jsonlite, methods, sp, stats, utils, terra, predicts
Authors@R: c(person("Pedro", "Cardoso", role = c("aut"),  
			email = "pedro.cardoso@helsinki.fi", 
			comment = c(ORCID = "0000-0001-8119-9960")),
			person("Vasco V.", "Branco", role = c("cre","aut"),  
			email = "vasco.branco@helsinki.fi", 
			comment = c(ORCID = "0000-0001-7797-3183")))
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-05-09 07:17:33 UTC; sauron
Repository: CRAN
Date/Publication: 2025-05-11 00:10:02 UTC
