## red 1.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.6.2
-Date: 2025-05-09
+Version: 1.6.3
+Date: 2025-07-11
 Author: Pedro Cardoso [aut] (ORCID: <https://orcid.org/0000-0001-8119-9960>),
   Vasco V. Branco [cre, aut] (ORCID:
     <https://orcid.org/0000-0001-7797-3183>)
@@ -20,6 +20,6 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-05-09 07:17:33 UTC; sauron
+Packaged: 2025-07-11 08:18:13 UTC; sauron
 Repository: CRAN
-Date/Publication: 2025-05-11 00:10:02 UTC
+Date/Publication: 2025-07-11 11:20:02 UTC
